<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class NewLineRequestMarketinCancelReason extends Model
{
    use HasFactory;

    protected $fillable = [
        'new_line_request_id',
        'cancel_reason_id'
    ];

    public function CancelReason(){
        return $this->belongsTo(CancelReason::class);
    }
}
